
/*---------------------------------
 *  Slideshow > Basic
 *---------------------------------*/

.pick5 { padding-left:9px;padding-top:52px;  z-index:0;}

 * {margin:0; padding:0; border: 0;}
.slideshow-standard{ width:100%; margin:0 auto; height:734px;position:absolute; z-index:0;}		   /* height °ªÀ¸·Î ºñÁê¾ó°ú À§Á¬¿µ¿ª °£°Ý Á¶Àý */
.slider-panels{}
/* Navbar */
.slideshow-standard .slider-n{margin-right:0px; float:right; position:relative;  top:300px; bottom:0;padding:10px 0 10px 295px; }	   

/* Buttons */

.slideshow-standard .slider-btn a{ display: block; vertical-align:middle; width:47px;height:46px; margin-top:13px;background:transparent url("../images/bt_mbg.png") no-repeat 0 0; }
.slideshow-standard .slider-btn span{display:none; }		

.slideshow-standard .slider-btn2 a{ display: block; vertical-align:middle; width:47px;height:46px; margin-top:13px;background:transparent url("../images/bt_mbg2.png") no-repeat 0 0; }
.slideshow-standard .slider-btn2 span{display:none; }

/* Play button */
.slideshow-standard .sliderkit-play-btn a{background-position:-94px -46px; }
.slideshow-standard .sliderkit-play-btn a:hover,
.slideshow-standard .sliderkit-play-btn a:focus{background-position:-94px 0px;}
.slideshow-standard .sliderkit-pause-btn a{background-position:-141px 0;}
.slideshow-standard .sliderkit-pause-btn a:hover,
.slideshow-standard .sliderkit-pause-btn a:focus{background-position:-141px -46px;}

/* Go buttons */
.slideshow-standard .sliderkit-go-prev a{background-position:-47px 0; }
.slideshow-standard .sliderkit-go-next a{background-position:0px -46px;}
.slideshow-standard .sliderkit-go-prev a:hover,
.slideshow-standard .sliderkit-go-prev a:focus{background-position:-47px -46px;}
.slideshow-standard .sliderkit-go-next a:hover,
.slideshow-standard .sliderkit-go-next a:focus{background-position:0 0px;}	


